## dh-rebar 0.0.4~bpo70+1

=== debian/changelog ===
dh-rebar (0.0.4~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Mon, 06 Mar 2017 10:20:44 +0100

dh-rebar (0.0.4) unstable; urgency=low

  * Increased the information that is output by rebar. (Closes: #730340)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 28 Nov 2013 08:37:06 +0900

dh-rebar (0.0.3) unstable; urgency=low

  * Fix control of default package name.
  * Fix control for naem of erlang package.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 21 Aug 2013 09:07:23 +0900

dh-rebar (0.0.2) unstable; urgency=low

  * Fix Vcs-Git and Vcs-Browser field.
  * Change the turn of rebar_compile.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Aug 2013 08:32:18 +0900

dh-rebar (0.0.1) unstable; urgency=low

  * Initial release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 3 Apr 2013 00:55:01 +0900
