## dh-rebar 0.0.4+nmu1

=== debian/changelog ===
dh-rebar (0.0.4+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:02 +0100
