=== debian/control ===
Source: dh-rebar
Section: devel
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-leofs/dh-rebar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/dh-rebar.git;a=summary

Package: dh-rebar
Architecture: all
Depends: ${misc:Depends}, debhelper (>= 8.0.0), rebar
Description: helper tools for maintaining Erlang package which is using rebar
 This package contains helper tools for maintaining Erlang Debian package
 which is using rebar.
