## dh-rebar 0.0.6~bpo11+1

=== debian/changelog ===
dh-rebar (0.0.6~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sat, 11 Jun 2022 23:57:27 +0200

dh-rebar (0.0.6) unstable; urgency=medium

  * export REBAR_DEPS_PREFER_LIBS=TRUE (Closes: #1009653)
  * export ERL_COMPILER_OPTIONS=deterministic

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 May 2022 22:55:55 +0200

dh-rebar (0.0.5) unstable; urgency=medium

  [ Benjamin Harris ]
  * Update standards version and fix vcs urls
  * Add rebar ct subcommand (Closes: #775510)

  [ Philipp Huebner ]
  * Change Maintainer to Debian Erlang Packagers
  * Add myself to Uploaders
  * Switch to debhelper compat level 13
  * Update debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 May 2022 20:57:51 +0200
