## dh-rebar 0.0.6

=== debian/control ===
Source: dh-rebar
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Philipp Huebner <debalance@debian.org>
Section: devel
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/erlang-team/packages/dh-rebar.git
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/dh-rebar

Package: dh-rebar
Architecture: all
Depends: ${misc:Depends}, debhelper, rebar
Description: helper tools for maintaining Erlang packages that are built by rebar
 This package contains helper tools for maintaining Erlang Debian packages
 that are built by the Erlang build tool 'rebar'.
