## dh-rebar 0.0.7~exp1

=== debian/changelog ===
dh-rebar (0.0.7~exp1) experimental; urgency=medium

  * Team upload
  * Upload to experimental for testing Erlang 27.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 03 May 2024 18:25:48 +0300
