=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: dh-rebar
 Architecture: all
-Depends: ${misc:Depends}, debhelper, rebar
+Depends: ${misc:Depends}, debhelper, rebar (>= 2.6.4-5~), erlang-base (>= 1:27)
 Description: helper tools for maintaining Erlang packages that are built by rebar
  This package contains helper tools for maintaining Erlang Debian packages
  that are built by the Erlang build tool 'rebar'.
